/*
 Theme Name:     Fagor Theme Child
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with Fagor-Automation Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/blog/
 Template:       fagortheme
 Version:        1.0.0
 Text Domain:    fagortheme-child
*/
 
/* Add Custom CSS after this line */

/*.panel-grid {
    margin: 0 !important;
}*/
#pgc-130245-1-1{
	display: none !important;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	position:initial;
}
.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}
body, button, input, select, textarea{
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 0.813em;
	}
body {
    background: none;
	background-color: transparent;
}
a {
    color: #e1081e;
    text-decoration: none;
}
.site-main{
	margin-bottom:2em;
	}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover{
	box-shadow: none !important;
	}
.site-info a:hover, .site-info a:focus {
    color: #e1081e;
}
.site-footer .social-navigation{
	color:#999999;
	float:right;
}
.social-navigation a{
	color:#999999;
}
.social-navigation a:hover::before, .social-navigation a:focus::before{
    color: #e1081e;
}
.entry-title a:hover, .entry-title a:focus{
	color:#e1081e;
	}
.fusion-page-title-bar {
	border-top:3px solid #e5e5e5;
    background-color: #e1081e;
    height: 40px;
	margin-bottom: 2em;
}
.content-area-serv {
    border-right: 1px solid #f1f1f1;
    float: left;
    margin-right: -100%;
    padding-right: 0.9375rem;
    width: 66.6667%;
}
.sidebar-serv {
    float: left;
    margin-left: 66.6667%;
    padding: 0.9375rem 0 0.9375rem 0.9375rem !important;
    width: 33.333%;
}

.site-inner {
max-width: 1100px;;
}
.site {
    margin: 0;
}
.site-header {
padding: 0 1.5455%;
}
.site-content {
    padding: 0 1.5455%;
}
.site-header-main{
	margin-bottom: 0.625em;
	margin: 0px auto; 
	max-width: 1066px; 
	padding-left: 0px; 
	padding-right: 0px; 
	padding-bottom: 1.5em;
	}
.site-header-menu{
	margin-top:0;
	margin-bottom:0;
	}
.site-header-menu2{
	float:right;
	margin-bottom: 0.625em;
	}
.main-navigation2{
	float:right;
	}

.main-navigation2 ul{
	list-style: outside none none;
	margin: 0;
}
.main-navigation2 ul li{
	float:left;
	margin-right:20px;
}
.main-navigation2 ul li:last-child{
	margin-right:0;
}
.main-navigation2-lang{
	float:right;
	}
.main-navigation2-lang ul{
	list-style: outside none none;
	margin-right: 10px;
	}
.main-navigation2-lang ul li{
	float: left;
    margin-right: 10px;
    border-right: 1px solid #f1f1f1;
    padding-right: 10px;
}
#site-header-menu2 a{
	color:#747474;
	}
#site-header-menu2 a:hover{
	color:#e1081d;
	}
.idiomas-sel {
    background-image: url("images/internacional.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    float: right;
    /*height: 44px;
    line-height: 44px;*/
    padding-left: 62px;
    padding-right: 1rem;
    text-align: left;
    width: auto;
}
li.greyText a {
    color: #e1081e !important;
}
.main-navigation {
    font-family: "Helvetica Neue",sans-serif;
}
.main-navigation .menu-item-has-children > a {
    margin: 0;
    padding-right: 1.25em;
}
.main-navigation .menu-item-has-children > a::after{
	right:0;
	top:0.5em;
	}
.widget {
	padding-top:0;
	border:none;
}
.site-footer{
	border-top:#e9eaee 1px solid;
	padding: 0 1.5455%;
	padding-top: 0.625em;
    padding-bottom: 0.625em;
	}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6{
	font-weight:700 !important;
	}

.fusion-footer-copyright-area{
	border-top:#e9eaee 1px solid;
	padding-top: 0.625em;
    padding-bottom: 0.625em;
	font-size: 0.6875rem;
	}
#downloadsContentForm label {
    /*font-weight: bold;*/
	font-weight: normal;
}
.TextoObligatorio {
    color: #e1081d !important;
}
/*#downloadsContentForm input[type="text"], #downloadsContentForm input[type="password"] {
    border: 1px solid #a8a8a8;
    border-radius: 4px;
    margin-bottom: 18px;
    margin-top: 4px;
    padding: 7px 8px;
    width: 206px;
}*/
#downloadsContentForm select {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    margin: 0 !important;
    padding: 7px 8px;
	color:#333333;
}
#downloadsContentForm textarea {
    border: 1px solid #cccccc;
    border-radius: 4px;
}
#downloadsContentForm fieldset.legend {
    clear: both;
    color: #898989;
    /*margin-top: 30px;*/
}
#downloadsContentForm .buttonRed, #downloadsContentForm .buttonGray {
    background-color: #e1081d;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #bbbbbb;
    clear: both;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    /*margin-left: 285px;*/
    padding: 5px 34px;
}
h2.entry-title {
font-size: 1.3em;
color: #e1081d;
font-family: inherit;
}
.more-link {
    white-space: normal;
}
a.more-link  {
color: #e1081d !important;
}
a.buttonRed{
box-shadow: 0 8px 6px -6px #999999 !important;
}
.columna_derecha_tit_descargas{
	color: #e1081e;
	font-weight: 600;
	}
.menu_derecha_listado ul, .sidebar .widget ul, #bbp_forums_widget-3 ul{
	list-style: outside none none;
	margin-left: 0;
	}
.menu_derecha_listado li, .sidebar .widget li, #bbp_forums_widget-3 li{
	padding: 10px 10px 10px 12px;
	border-bottom:1px solid #e0dede;
	}
.menu_derecha_listado li a, .sidebar .widget li a, #bbp_forums_widget-3 li a{
	color: #444444;
	}

.menu_derecha_listado li a:hover, .sidebar .widget li a:hover, #bbp_forums_widget-3 li a:hover{
	color: #e1081e;
	}
.menu_derecha_listado li a:before, .sidebar .widget li a:before, #bbp_forums_widget-3 li a:before{
	color: #444444;
	position: absolute;
  font-size: 14px;
  font-family: 'icomoon';
  content: '\f105';
  margin-left: -12px;
	
	}
.menu_derecha_listado li.current-menu-item a, .sidebar .widget li.current-menu-item a{
	color: #e1081e;
	}
.menu_derecha_listado li.current-menu-item a:before, .sidebar .widget li.current-menu-item a:before{
	color: #e1081e;
	}
.widget.widget_sow-headline{
	margin-bottom:15px !important;
	}

.content-area-right {
    float: right;
    margin-left: -100%;
    width: 70%;
}
.sidebar-left{
    float: left;
    margin-right: 75%;
    padding: 0;
    width: 25%;
	}
.site-main > article {
	/*border-bottom:1px solid #e0dede;
	margin-bottom: 40px;
	padding-bottom:3em;*/
}
body:not(.search-results) article:not(.type-page) .entry-content {
	float: left;
    width: 100%;
}
.entry-content ul{
    margin: 0 0 1.75em 1.25em !important;
    padding: 0;
}
.news-meta-info{
	border-bottom: 1px solid #e0dede;
    border-top: 1px solid #e0dede;
    clear: both;
    overflow: hidden;
    padding: 5px 0;
	/*margin-top:1.75em;*/
	}
.news-meta-info span{
	display: inline;
    float: left;
	margin-right:10px;
	margin-bottom:0 !important;
	}
.news-meta-info span a{
	color: #444444;
}
.news-meta-info span a:hover{
	color: #e1081e;
}
.fusion-clearfix::before, .fusion-clearfix::after {
    content: " ";
    display: table;
}
.fusion-clearfix::after {
    clear: both;
}
.fusion-clearfix::before, .fusion-clearfix::after {
    content: " ";
    display: table;
}
.fusion-clearfix {
    clear: both;
}
.widget .widget-title{
	color: #e1081e;
	text-transform:none;
	font-size: 13px;
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
	}
#bbp_forums_widget-3 .widget-title, #bbp_search_widget-3 .widget-title{
	color: #e1081e;
	text-transform:none;
	font-size: 13px;
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	font-weight: 700;	
}

.textwidget a{
	color: #333333;	
	}
.textwidget a:hover{
	color: #e1081e;
	}
.widget p, .widget address, .widget hr, .widget ul, .widget ol, .widget dl, .widget dd, .widget table {
    margin-bottom: 0.8em !important;
}
.flickr-form{
	color: #666 !important;
	margin-top:20px;
	max-width:500px;
}
#senderom{
max-width: 1100px;
position: relative;
margin: 0 auto;
overflow: hidden;
font-size:12px;
margin-top: 8px;
}
#senderom ul{
	list-style: outside none none;
	color:#fff;
}
#senderom ul li{
	float: left;
	margin-right:20px;
}
#senderom ul a{
	color:#fff;
}

#senderom li a:before{
	color: #fff;
	position: absolute;
	font-family: 'icomoon';
	content: '\f105';
	margin-left: -10px;
}
#senderom li a.inicio:before{
	content: '';
	margin-left: 0px !important;
	}
.tagcloud a:hover, .tagcloud a:focus {
    border-color: #333;
    color: #333;
	}
#fancybox-title-over{
	background: rgba(0,0,0,.34) !important;
}

table#servicios{
	font-size: 0.875rem;
	border: solid 1px #dddddd;
}
table#servicios thead, table#servicios tfoot {
background: whitesmoke;
}
/* AVADA */
.fusion-layout-column {
  position: relative;
  float: left;
  margin-right: 4%;
  margin-bottom: 10px;
}
.fusion-one-full {
  float: none;
}
.fusion-one-sixth {
  width: 13.3333%;
}
.fusion-five-sixth {
  width: 82.6666%;
}
.fusion-one-fifth {
  width: 16.8%;
}
.fusion-two-fifth {
  width: 37.6%;
}
.fusion-three-fifth {
  width: 58.4%;
}
.fusion-four-fifth {
  width: 79.2%;
}
.fusion-one-fourth {
  width: 22%;
}
.fusion-three-fourth {
  width: 74%;
}
.fusion-one-third {
  width: 30.6666%;
}
.fusion-two-third {
  width: 65.3333%;
}
.fusion-one-half {
  width: 48%;
}
.fusion-column-last {
  margin-left: 0;
  margin-right: 0;
}
.fusion-spacing-no {
  margin: 0;
}
.fusion-spacing-no.fusion-one-sixth {
  width: 16.6666%;
}
.fusion-spacing-no.fusion-five-sixth {
  width: 83.3333%;
}
.fusion-spacing-no.fusion-one-fifth {
  width: 20%;
}
.fusion-spacing-no.fusion-two-fifth {
  width: 40%;
}
.fusion-spacing-no.fusion-three-fifth {
  width: 60%;
}
.fusion-spacing-no.fusion-four-fifth {
  width: 80%;
}
.fusion-spacing-no.fusion-one-fourth {
  width: 25%;
}
.fusion-spacing-no.fusion-three-fourth {
  width: 75%;
}
.fusion-spacing-no.fusion-one-third {
  width: 33.3333%;
}
.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-spacing-no.fusion-one-half {
  width: 50%;
}
.fusion-spacing-no.fusion-column-last {
  margin-left: 0;
  margin-right: 0;
}
/* FIN AVADA */


#bot-child {
	margin-top:0px;
	padding-bottom: 0 !important;
	padding-top:0 !important;
	}
#bot-child h2.entry-title{
	margin-top:10px;
	}
#bot-child div.fusion-one-sixth:last-child, #bot-child div.fusion-one-fifth:last-child, #bot-child div.fusion-one-fourth:last-child, #bot-child div.fusion-one-third:last-child, #bot-child div.fusion-one-half:last-child{
	margin-right:0 !important;
	}
/*#bot-child .fusion-imageframe {
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 8px 6px -6px #999999;
	   -moz-box-shadow: 0 8px 6px -6px #999999;
	        box-shadow: 0 8px 6px -6px #999999;
	padding:2px;
}*/
#bot-child .fusion-imageframe {
	border-bottom: 1px solid #e1081e;
	-webkit-box-shadow: 0 8px 6px -6px #999999;
	   -moz-box-shadow: 0 8px 6px -6px #999999;
	        box-shadow: 0 8px 6px -6px #999999;
	/*padding:2px;*/
	padding:0px;
}

#bot-child .fusion-imageframe > a:hover::after {
    background: rgba(0, 0, 0, 0.2) no-repeat scroll center center;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.fusion-imageframe {
    display: inline-block;
    max-width: 100%;
    position: relative;
    z-index: 1;
}

/* ESTILOS para SERVICIOS - Joana Adaki */

fieldset {
	border:0;
	margin:0;
	padding:0;
}

.full-breadcrumb{
	background-color:#F9FAF9;
	border-bottom:solid 1px #f1f1f1;
	}
.row.breadcrumb{
	margin-top:2.15rem;
	font-size: 0.8125rem;
	padding-left: 0.9375rem;
	padding-top: 1rem;
	padding-bottom:1rem;
	}
.row.content-serv, .row.content-cartera, .row.content-maq-parada{
	margin-top:2.5rem;
	}
.row.content-serv.selector-pais{
	background-image: url(images/mapa-fondo.jpg);
	background-position: center 10%;
	background-repeat: no-repeat;
	}
.row.content-serv p{
	margin-bottom:0.35714286rem;
	}
.content-serv ul.ch-grid{
	border-bottom:1px dotted #e1081e;
	padding-bottom: 40px;
	}
.customize-support .content-serv ul.ch-grid{
	border-bottom:none;
	}
.content-serv ul li{
	font-size:0.875rem !important;
	margin-left: 1rem;
	}
.content-serv ul.ch-grid li{
	margin-left: 0 !important;
	}
.content-maq-parada ul.ch-grid li.col-p, .customize-support ul.ch-grid li.col-p{
	width: 19.9%;
	}

.serv-form{
	padding:0.9375rem 0 0.9375rem 0.9375rem;
	border-left:1px solid #cccccc;
	}
.servicios-title{
	color:#e1081e;
	margin-bottom:5px;
	margin-top: 0;
	}
.content-serv .botonera{
	background-color:#e1081e;
	text-align:center;
	color:#ffffff;
	padding:8px;
	margin-top:20px !important;
	}
.content-cartera .botonera, .content-maq-parada .botonera{
	color:#666666;
	padding:8px;
	margin-top:20px !important;
	text-align:center;
	}
.content-serv .botonera:hover{
	background-color:#333333 !important;
	}
.content-cartera .botonera:hover, .content-maq-parada .botonera:hover{
	background-color:transparent !important;
	}
.content-serv .botonera h3{
	color:#ffffff;
}
.content-cartera .botonera h3, .content-maq-parada .botonera h3{
	color:#666666;
	font-size: 1rem;
}
.content-cartera .botonera h3:hover, .content-maq-parada .botonera h3:hover{
	color:#e1081e !important;
}
.content-serv .botonera img{
	margin:20px 0;
	}
.content-cartera .botonera img, .content-maq-parada .botonera img{
	margin:0;
}
.content-serv .botonera a.home-more {
	color:#ffffff;
	}
.tit-col1-servicios{
	color: #e1081e;
    margin-bottom: 10px;
    margin-top: 10px;
	}
.txt-col1-servicios{
	color:#666 !important;
	margin-top:10px;
	line-height:1.3;
	}
.tit-form-serv{
	background-image: url("servicios/images/icon-tit-form.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #e1081e;
    height: 35px;
    padding-left: 50px;
    padding-top: 10px;
    width: 100%;
	font-size:1rem;
	margin-bottom:20px;
	}
.tit-form-serv:lang(pt-pt){
	font-size:0.875rem;
}
.serv-form, .serv-form label{
	font-size:0.8125rem !important;
	}
.serv-form input[type="checkbox"] + label, .serv-form input[type="radio"] + label {
	margin-left: 0;
}
.serv-form fieldset{
	border:none;
	padding-top: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0;
	padding-left: 0.5rem;
	margin-bottom:0;
	}
.serv-form fieldset.legend {
	clear: both;
    color: #898989;
	margin-bottom: 1rem;
    margin-top: 0;
	}
#downloadsContentForm div.right label {
    display: block;
    margin: 7px 0 0 20px;
    position: relative;
    z-index: 1;
}
#downloadsContentForm input[type="checkbox"] {
    clear: both;
    float: left;
    margin: 10px 10px 0 0;
}
.TextoObligatorio{
	color: #e1081d;
	}
#textoIntroduccion p.register_error,
#textoIntroduccion p.register_success {
    display: block;
    width: 100%;
    color: #E1081E;
}

#textoIntroduccion p.register_error, p.register_error {
	color: #E1081D !important;
	/*color: #FF9900 !important;*/
	border:solid #E1081D 1px;
	margin-bottom: 10px;
	font-weight: bold;
	background-image: url(images/aviso.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	}

#textoIntroduccion p.register_success, p.register_success {
	color: #04B404 !important;
	font-size: 14px;
    /*font-weight: bold;*/
	border:solid #04B404 1px;
	padding-left: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-image: url(images/aviso-ok.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
#downloadsContentForm .buttonRed, #downloadsContentForm .buttonGray {
    background-color: #e1081d;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #bbbbbb;
    clear: both;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    /*margin-left: 285px;*/
    padding: 5px 34px;
}
#content-serv{
	width: 66.6667%;
	float: left;
	padding-right: 0.9375rem;
	}
#sidebar-serv{
	width: 33.3333%;
	padding: 0.9375rem 0 0.9375rem 0.9375rem !important;
	border-left: 1px solid #ccc;
	}
#informacion-producto input[type="checkbox"] + label, #informacion-producto input[type="radio"] + label {
	display: inline-block;
    margin-bottom: 0;
    margin-left: 0rem;
    margin-right: 1rem;
    vertical-align: baseline;
}
#informacion-producto label {
    font-size: 0.8125rem !important;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], #informacion-producto textarea {
	 background-color: white;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    /*height: 2.3125rem;*/
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
	}
#listado_productos_container select, #listado_productos_container input{margin-buttom:10px !important;margin:0 0 10px !important;}
select#country_value{
	margin: 0 0 1rem !important;
    padding: 0.5rem;
}
textarea[rows] {
    height: auto;
}
#downloadsContentForm div.right label {
    /*display: block;*/
	display: block;
    margin: 7px 0 0 20px;
    position: relative;
    z-index: 1;
}

#sidebar-serv #downloadsContentForm{
	margin-top:1rem;
	}
#sidebar-serv fieldset {
    border: medium none;
    margin-bottom: 0;
    padding: 0.5rem 0.5rem 0;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0 1rem;
	font-size: 0.8125rem;
}
#sidebar-serv input[type="checkbox"] + label, #sidebar-serv input[type="radio"] + label {
    margin-left: 0;
}

#content-serv-sin h3{ /*  Estilos para páginas de servicios sin sidebar, páginas principales de servicios*/
	color: #666666 !important;
    font-size: 1rem !important;	
}
#content-serv-sin h4{ 
	font-size:1rem;
	}
#content-serv-sin h4 a{
	color:#666666 !important;
	}
#content-serv-sin h4 a:hover{
	color:#e1081e !important;
	}
#content-serv-sin p, #content-serv p{
	color: #444444;
	font-family: inherit;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 1rem;
    text-rendering: optimizelegibility;
	text-align: justify;
	}
#content-serv ul, #content-serv ul li{
		color: #444444;
	font-family: inherit;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 0rem;
    text-rendering: optimizelegibility;
	text-align: justify;
}
.botonera img{
	text-align:center;
	display: inline !important;
	}
.botonera .textwidget{
	text-align:center;
	}
.botonera h4{
	font-size: 1rem;
	color: #666666;
	text-align: center;
	text-transform: none;
	letter-spacing: normal;
	line-height: normal;
	margin-bottom: 1.33em;
    margin-top: 1.33em;
	}


/* FIN ESTILOS para SERVICIOS - Joana Adaki */

/* DESCARGAS FORM */
form#login input{
	border: 1px solid #a8a8a8;
    border-radius: 4px;
    box-shadow: none !important;
    color: #000;
    height: auto !important;
    margin: 5px;
    padding: 4px;
	width: 50%;
	}
#downloadlogin {
    display: block;
    float: left;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    background: transparent url("images/globe.png") no-repeat scroll 380px 160px;
}

#downloadlogin .contentLeft, #bloque_formul_con_fondo .contentLeft{
    /*width: 365px;*/
	width: 50%;
    border-right: 1px dotted #dfdfdf;
    margin-right: 28px;
}

#downloadlogin .redText {
    color: #e1081d;
    font-weight: bold;
    margin-bottom: 10px;
	margin-top:0;
}
#downloadlogin .contentLeft, #downloadlogin .contentRight, #bloque_formul_con_fondo .contentRight {
    padding-left: 0;
}
#overboxLang .contentLeft, #downloadlogin .contentLeft, #overboxLang .contentRight, #downloadlogin .contentRight, #bloque_formul_con_fondo .contentLeft, #bloque_formul_con_fondo .contentRight {
    float: left;
    margin: 15px 0;
    padding-left: 22px;
}
#downloadlogin .contentRight, #bloque_formul_con_fondo .contentRight {
    /*width: 278px;*/
	width: 50%;
    padding-left: 0;
}
#descargas_login_form_pop #downloadlogin .contentRight, #descargas_login_form_pop #downloadlogin .contentLeft{
	width: 45%;
	}
#downloadlogin .contentLeft, #downloadlogin .contentRight {
}
#overboxLang .contentLeft, #downloadlogin .contentLeft, #overboxLang .contentRight, #downloadlogin .contentRight, #bloque_formul_con_fondo .contentLeft, #bloque_formul_con_fondo .contentRight{
    float: left;
    margin: 15px 0;
    padding-left: 22px;
}
#bloque_formul_con_fondo .contentLeft, #downloadlogin .contentLeft{
    padding-left: 0px;
}
#downloadlogin .rememberpassword a {
    text-decoration: underline;
}
#overboxLang .buttonRed, #downloadlogin .buttonRed, #downloadsContentForm .buttonGray, #downloadlogin .contentLeft .buttonRed {
    background-color: #e1081d;
    border: 0 none;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #bbbbbb !important;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 34px;
    width: auto;
}
#bloque_formul_con_fondo table td{
	font-size:13px;
	}
.contentAll{
	padding-left: 22px;
	}
#downloadsContentForm .recordar-pass input[type="text"]{
	width:50%;
	}
#downloadsContentForm .recordar-pass .buttonGray{
	margin-left: 0;
	}
/* FIN DESCARGAS FORM */

/* FORMULARIOS PERFIL DESCARGAS */
.user-forms.profile-form label{
	line-height:22px;
	}
.user-forms.profile-form input{
	width: 50%;
	}
.user-forms.profile-form input[type="password"]{
	float:left;
	width: 30%;
	}
#downloadsContentForm .recordar-pass span.description, #downloadsContentForm .profile-form span.description {
    color: #898989;
    display: block;
    float: left;
    font-style: italic;
    line-height: 16px;
    margin-left: 10px;
    width: 430px;
}
.user-forms.profile-form fieldset.avatarupload{
	margin-top:30px;
	}
.user-forms.profile-form .avatarupload label{
	display: block;
    float: left;
    margin-top: 5px;
    width: 120px;
	}
.avatarupload span {
    display: block;
    line-height: 40px;
    margin-top: 20px;
}
.user-forms.profile-form fieldset.legend {

    margin-top: 30px;
}
.user-forms.profile-form .buttonRed {
    margin-left: 140px;
    margin-top: 20px;
}

#pass-strength-result.strong,#pass-strength-result.short{font-weight:bold}
#pass-strength-result{width:250px;font-weight:bold;border-style:solid;border-width:1px;margin:0px 0 6px;padding:6px 5px;text-align:center;line-height: 20px;
font-size: 12px;}
#pass-strength-result{border-style:solid;border-width:1px;float:left;margin:13px 5px 5px 1px;padding:3px 5px;text-align:center;width:200px;display:none}

#pass-strength-result{background-color:#eee;border-color:#ddd!important}
#pass-strength-result.bad{background-color:#ffb78c;border-color:#ff853c!important}#pass-strength-result.good{background-color:#ffec8b;border-color:#fc0!important}#pass-strength-result.short{background-color:#ffa0a0;border-color:#f04040!important}#pass-strength-result.strong{background-color:#c3ff88;border-color:#8dff1c!important}


/* FIN -- FORMULARIOS PERFIL DESCARGAS */

/* OCULTANDO TABLA DE FILTROS DE DESCARGAS - Temporal*/
/*#bloque_formul_con_fondo .contentLeft{
	display: none;
}
#bloque_formul_con_fondo .contentRight{
	padding-left: 0;
}
#bloque_formul_con_fondo .contentRight table tr:first-child{
	display: none;
}
#bloque_formul_con_fondo .contentRight table td.textNegroNegrita{
	min-width:90px;*/
}
/* FIN OCULTANDO TABLA DE FILTROS DE DESCARGAS - Temporal*/


/*FORUMS */
#bbp_forums_widget-3, #bbp_login_widget-3 {
	margin-bottom: 4.307692308em;
}

/* FIN FORUMS */


@font-face {
  font-family: 'icomoon';
  src: url('css/fonts/icomoon/icomoon.eot');
  src: url('css/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('css/fonts/icomoon/icomoon.woff') format('woff'), url('css/fonts/icomoon/icomoon.ttf') format('truetype'), url('css/fonts/icomoon/icomoon.svg?#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* SLIDE HOME */


/* FIN SLIDE HOME */

/* Tables */
table, th, td {
    border: 0 none;
	line-height: 18px !important;
}

.table-1,
.table-2,
.tkt-slctr-tbl-wrap-dv {
  display: block;
  overflow-x: auto;
}
.table-1.productos tr td{
	background-color:#ffffff;
	}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  border-color: #e5e4e3;
}
.table > thead > tr > th,
.table > tbody > tr > th {
  padding: 20px;
  font-weight: bold;
}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 10px 20px;
}
.table > tfoot > tr > td {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table .table-1,
.tkt-slctr-tbl-wrap-dv table {
  border: 1px solid#dcdcdc;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}
table .table-1 th,
.table-1 th,
.tkt-slctr-tbl-wrap-dv table th {
  border: 1px solid #dcdcdc;
  background: #e1081d;
  padding: 5px;
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  text-align: left;
  color:#ffffff;
  font-weight:bold;
}
.table-1 tr:nth-child(even),
.tkt-slctr-tbl-wrap-dv tr:nth-child(even) {
  background: #f6f6f6;
}
.table-1 tr td,
.tkt-slctr-tbl-wrap-dv tr td {
  border: 1px solid #dcdcdc;
  padding: 5px 5px;
}
.table-2 table thead {
  border: 1px solid #d3d3d3;
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  text-align: left;
}
.table-2 table th {
	color: #e1081e;
	border-bottom: 1px dotted #e1081e;
	font-size:13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.table-2 tr td {
	border-bottom: 1px solid #dcdcdc;
	font-size:13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(images/sep-vert-tabla.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

/* Tables */


.navbar-custom ul ul {
    list-style: none !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu li > a,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu li > a:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu li > a:focus {
    font-weight: 300 !important;
    text-transform: capitalize !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu li > a:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.menu li > a:focus {
    color: #aaa;
    -webkit-transition: color 0.125s ease-in-out 0s !important;
    -moz-transition: color 0.125s ease-in-out 0s !important;
    -ms-transition: color 0.125s ease-in-out 0s !important;
    -o-transition: color 0.125s ease-in-out 0s !important;
    transition: color 0.125s ease-in-out 0s !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  outline: none;
  text-decoration: none;
  padding: 0px 0px 0px 10px;
  line-height: 40px;
  font-weight: normal;
  height: 40px;
  vertical-align: baseline;
  text-align: left;
  width: auto;
  display: block;
  color: #222;
  text-transform: none;
  text-decoration: none;
  background: rgba(0, 0, 0, 0);
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  font-family: inherit;
  font-size: 14px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:lang(fr-FR) {
padding: 0px 0px 0px 2px;

}
.mega-busc:lang(fr-FR){
padding: 0px 0px 0px 10px !important;
}
.mega-busc a:lang(fr-FR){
padding: 0px 6px 0px 6px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    background: #f1f1f1;
    padding: 0px 0px 0px 0px;
    position: absolute;
    /*width: 114% !important;*/
	width: 122% !important;
   /* border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-bottom: 0px solid #fff; */
    /*left: -140px;*/
	left: -210px;
    margin-top: 19px !important;
}

/* SIdebar descargas */
#userinfo{
	margin-bottom: 45px;
    /*position: relative;*/
	}
#userinfo #userlinks {
    background: #e1081e none repeat scroll 0 0 !important;
    color: #fff;
    padding: 10px;
}
#userinfo .useroptions {
    list-style: outside none none;
	margin: 0;
}
#userinfo .useroptions li {
    border-bottom: 1px solid #fff;
	padding: 5px;
}
#userinfo .useroptions li a {
    color: #fff;
}
#userinfo .cerrarsesion {
    margin: 15px 0 5px;
    text-align: center;
}
#userinfo .cerrarsesion a {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    color: #222;
    padding: 5px 10px;
    text-align: center;
    width: auto;
}
img#avatar {
    margin-bottom: 0;
	vertical-align: bottom;
	margin: 10px 10px 10px 0;
}
#userinfo .welcometext {
}

/* FIN sidebar descargas*/

/* DESCARGAS FORM */
input#Buscar{
	background-color: #e1081d;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #bbbbbb;
    clear: both;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 20px;
	text-transform: none;
	}
input#Buscar:hover{
	background-color: #999 !important;
}
table{
	table-layout:auto;
	margin:0;
	}
#disallowednotice {
    background-color: #e1081d;
    color: #fff;
    display: none;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding: 3px;
}
.page-template-descargas-php #f {
    border: 0 none;
    margin: 0;
    padding: 0;
    width: 100%;
	color: #222222;
    font-size: 12px;
}
.page-template-descargas-php #tabla_form, .page-template-descargas-php #tabla_form #tabla_boton {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
	color: #222222;
    font-size: 12px;
}
.combosDescargas, .caja_buscador, #tabla_form .caja_buscador {
    color: #000;
    /*width: 250px !important;*/
	width: 90% !important;
	border: 1px solid #a8a8a8;
    border-radius: 4px;
    box-shadow: none !important;
    height: auto !important;
	margin: 5px;
    padding: 4px;
	font-size: 13px !important;
}
input.caja_buscador{
	margin-bottom:0 !important;
	border: 1px solid hsl(0, 0%, 66%) !important;
    border-radius: 4px !important;
	padding: 4px !important;
	color: #444444 !important;
	}
.bloque_formul{float:left;width:100%;height:auto;padding-top:12px}
.textNegroNegrita{font-weight:700;color:#e1081e;/*font-size:10px */}
.fond_cabe_tabla{
	/*background-image:url(/wp-content/themes/fagorautomation/pub/imag/fond_cabe_tabla.gif); */
background-image:url(images/fond_cabe_tabla2.gif);
	background-repeat: repeat-x;
	height:22px;
	font-weight:700;
	color:#E1081E !important;
	font-size:12px;
	background-position: left bottom;
	padding-top: 20px;
}
.fond_cabe_tabla.c_h{
	background-image:url(images/fond_cabe_tabla3.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fond_cabe_tabla .text_cabe_tabla{
	font-weight:700;
	color:#E1081E !important;
	font-size:12px;
	padding-left:5px;
	text-transform: uppercase;
}
.text_cabe_tabla{
	font-weight:700;
	font-size:12px;
	/*padding-left:5px;*/
	padding-left:0px;
	color: #222222;
}
.fond_celda_tabla1{
	background-image:url(images/fond_cabe_tabla4.gif);
	background-color:#FFF;
	height:31px;
	width:auto;
	background-repeat:  repeat-x;
	background-position: left bottom;
}
.fond_celda_tabla1.c_h{
	background-image:url(images/fond_cabe_tabla5.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fond_celda_tabla2{border-bottom:solid #D0D0D0 1px;height:31px;width:auto}
/*.botFormu{text-align:center;display:block;margin:0;padding:0;background-color:inherit}*/

tr.fondoFila:hover > td {
    background-color: #eeeeec;
}
/* FIN DESCARGAS FORM */

/* FERIAS */
/*.fusion-post-medium.ferias img, .fusion-post-medium.ferias .fusion-flexslider.flexslider.fusion-post-slideshow{
		max-width:150px;
	width:150px;
	}*/
#noticias_lista {
    list-style-type: none;
	padding-left: 0;
}

#noticias_lista li {
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}
.titular_noticias a{
	color: #e1081e;
	}
.titular_noticias a span.feriadate, span.feriadate {
    border-right: 1px dotted #898989;
    color: #898989;
    font-size: 13px;
    margin-right: 5px;
    padding-right: 5px;
}
.img_feria {
    float: left;
}
.img_feria img {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
}
/* tabla ferias */
.ferias_table td{
	padding: 3px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAABA2;
}
.ferias_table td a:link, .ferias_table td a:hover{
	color: #E1081E;
}
.ferias_table .ferias_cab td{
	background-color:#ffffff;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E1081E;
	color: #E1081E !important;
	font-weight: bold;
}
.ferias_table .ferias_cab2 td{
	background-color:#EFEFED;
	color: #E1081E !important;
	font-weight: bold;
	padding: 3px;
}
.ferias_table .ferias_pasadas td{
background-color:#ffffff;
}
.ferias_table .ferias_presentes td{
background-color:#E7394B;
}
.ferias_table .ferias_futuras td{
background-color:#FDF0F2;
}

.ferias_table .europa td{
background-color:#F6B4BB;
}
.ferias_table .eeuu-brasil td{
background-color:#FCE6E8;
}
.ferias_table .china td{
background-color:#E1E1E1;
}
.ferias_table .resto-asia td{
background-color:#F9F9F8;
}
/* FIN FERIAS */
/* Calendario FERIAS */
#calendar_wrap {
    padding: 10px;
}

#wp-calendar {
    width: 100%;
}

#wp-calendar a {
    font-weight: bold;
    color: #E1081E;
}

#wp-calendar td, #wp-calendar th {
    text-align: center;
}

#wp-calendar caption {
	text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#wp-calendar #prev {
    text-align: left;
}

#wp-calendar #next {
    text-align: right;
}
/* FIN Calendario FERIAS */

/* MEGA MENÚ */
.main-navigation ul {
	border-bottom:none !important;
}
.main-navigation ul ul{
	position: unset;
	}
.main-navigation ul ul a{
	width:auto;
	padding:0;
	}
.main-navigation ul ul li{
	background-color:transparent;
	border:none !important;
	}
.main-navigation ul ul li{
	padding: 0.65625em 0.875em;
	}
.main-navigation ul ul li a{
	line-height: 1.5;
}
ul#menu-servicios-megamenu-maquina-parada li.dashicons-arrow-right{
	font-family: dashicons;
	content: "\f139";
	display: none;
	}
ul#menu-servicios-megamenu-maquina-parada li.dashicons-arrow-right a{
	font-family:Montserrat,"Helvetica Neue",sans-serif;
	display: inline-block;
	margin: 0 6px 0 0;
}
.siteorigin-widget-tinymce.textwidget ul li a{
	
	}
/* FIN MEGA MENÚ */

/* HOME */
#sec-newsletter, #sec-servicios, #sec-red-comercial, #sec-showroom, #sec-servicios {
    height: auto;
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
    padding-left: 7.5rem;
    padding-right: 0.9375rem;
}
#sec-newsletter {
    background-image: url("images/newsletter4.jpg");
    background-position: -6px top;
    background-repeat: no-repeat;
    height: auto;
    padding-left: 6.5rem;
	overflow: hidden;
}

#sec-newsletter .button-newsletter-home{
	padding: 0px 15px;
}

.tit-col1-sec {
    color: #e1081e;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
#sec-servicios {
    background-image: url("images/servicios.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    height: auto;
}
#sec-showroom{
	background-image: url("images/showroom3.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}
.txt-col1-sec {
    color: #666666;
    line-height: 1.375rem;
}
.sec-bot {
    margin-top: 1rem;
    width: 60%;
}

.sec-bot .postfix.button {
    margin-left: 0;
}
.sec-bot .postfix.button a {
    color: #fff;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #999 !important;
    transition: background-color 300ms ease-out 0s;
}
.postfix.button {
    background-color: #e1081e;
    background-image: none;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 -2px 0 0 #444444 inset;
    color: #ffffff;
    display: block;
    font-size: 0.875rem;
    height: 2.3125rem;
    line-height: 2.125rem;
    /*margin-left: 0.75rem;*/
    padding: 0;
    text-align: center;
    width: auto;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	text-transform:none;
	letter-spacing:normal;
	font-weight:normal;
}
.sabias h3.widget-title{
	font-size: 18px;
    padding-left: 15px;
    margin-bottom: 10px;
	}

/* FIN HOME */



/*#downloadlogin{
	background-image:none;
		}*/
	.contentAll {
    padding-left: 0;
}
/*#downloadsContentForm .buttonRed, #downloadsContentForm .buttonGray{
	margin-left:10%;
	margin-bottom: 30px;
	}*/
#downloadsContentForm textarea{
	/*max-width:250px;*/
	width:100%;
	background:none;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset;
	}

/*#downloadlogin .contentRight {
    border-bottom: 1px solid #e1081d;
    border-top: 1px solid #e1081d;
    padding-bottom: 20px;
    padding-top: 20px;
}*/
/*#downloadlogin .contentLeft, #bloque_formul_con_fondo .contentLeft, #downloadlogin .contentRight, #bloque_formul_con_fondo .contentRight{
	width:100%;
	padding-left: 0;
	margin-bottom:0;
	border-right:none;
}*/

.mega-busc{
	background-image: url(images/search.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

/*ELIMINAMOS EL CORTE DE PALABRAS AUTOMATICO (-) */ 
.post-navigation .post-title, .entry-title, .comments-title {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}	

/* PAGINACIÓN Y COMENTARIOS */
.pagination, .comments-title, .comment-reply-title {
	border-top: 2px solid #1a1a1a;
	font-size: 1rem;
	font-family:inherit;
}
.comment-form label{
	font-family:inherit;
	}
.pagination::before, .pagination::after, .pagination .prev::before, .pagination .next::before, .pagination .prev, .pagination .next{	
	height:26px;
	width:26px;
	font-size: 24px;
	line-height:25px;
	}
.pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus {
    background-color: #e1081e;
    color: #fff;
}
/* FIN PAGINACIÓN Y COMENTARIOS */

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .pagination, .page-header, .page-content, .content-bottom-widgets {
    margin-right: 0 !important;
    margin-left: 0 !important;
}	

.no-sidebar .content-area {
	/*float: none;
	margin: 0;
	width: 100%;*/
}
.menu-toggle:hover, .menu-toggle:focus {
    background-color: #000;
    border-color: #000;
    color: #fff;
}



/* SUBTITULOS DENTRO DE RODUCTOS */
.title_red{
	color: #e8010E;
	font-weight: bold;
}


/* FORMULARIO EVENTO USA */
.event-form .event-col1{
	width:48%; float:left; margin-right:20px;
}
.event-form .event-col2{
	width:48%; float:left;
}
.event-session label, .interested-in label{
	font-weight:bold;
	line-height: 40px;
}
.wpcf7-form div.buttonRed input[type="submit"]{
	background: #e1081d;
	border-radius: 5px;
	font-size:14px !important;
	font-family:inherit;
	text-transform: unset !important;
	letter-spacing:normal;
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors{
	display:inline-block !important;
}
.interested-in .wpcf7-list-item{
		display: block !important;
}

@media screen and (max-width: 640px) {
.event-form .event-col1, .event-form .event-col2{
	width:100%;
	margin-right:0px;
}
}
/* FIN FORMULARIO EVENTO USA */


/* FAQ styles */

.post-type-archive-faq h1.post-title{
	margin: 1em 0 .5em !important;
	color: #404040 !important;
	font-size: 1.5em !important;	
}
.post-type-archive-faq .navigation {
    color: #111;
    display: block;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    margin: 20px 0;
    padding: 0 5px;
}

.term_type_li{
	list-style:none;
	margin-bottom:20px;
	color:#333;
	}
.term_type_li li{
	list-style:none;
	}
.term_type_li ul li a{
	list-style:none;
	color:#333;
	}
.term_type_li div{
	margin-bottom: 15px;
    padding-bottom: 5px;
	border-bottom:1px dotted #e1081e;
	}
.term_type_li div.item a{
	font-weight:bold;
	color:#e1081e;
}
ul.collapsing, ul.collapsing li {
	background-image:none!important;
	margin-bottom:7px;
	margin-left: 0 !important;
	}
ul.collapsing li.expandable a{
	padding-left:0 !important;
	}
ul.collapsing li.expandable ul{
	/*padding-left:15px;*/
	margin-left: 0 !important;
	}
ul.collapsing li.expandable div{
	margin-top:5px;
	}
ul.collapsing a:hover{
	color:#e1081e !important;
	}
li.collapsing.categories.self a{
	color:#e1081e !important;
	}
li.collapsing.categories.expandable.self.parent div ul li a{
	color:#000000 !important;
	font-weight:normal !important;
	}
li.collapsing.categories.item.parent a{
	color:#e1081e !important;
	font-weight:bold;
	}
ul.children.sortable div.item{
	border-bottom: 1px dotted #ccc;
    margin-bottom: 15px;
    padding-bottom: 5px;	
	}
ul.children.sortable div.item a{
	color:#333333;
	}
ul.children.sortable ul li{
	margin-bottom:5px;
}
ul.children.sortable div.item a:hover, ul.children.sortable ul li a:hover, li.term_type_li ul li a:hover{
	color:#e1081e !important;
	}
ul.children.sortable ul li:before, .term_type_li ul li:before{
	content: "» " !important;
	}
ul.children.sortable li:before{
	content: " " !important;
	}


/* FIN FAQ styles */

/* Mobile: button in the footer  */
.site-info .buttonRed a{
	margin:8px auto !important;
	background-color: #e1081d;
    border: 0 none;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #bbbbbb !important;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 34px;
    width: auto;
}
.site-info .buttonRed a:link, .site-info .buttonRed a:visited, .site-info .buttonRed a:hover, .site-info .buttonRed a:active{
	 color: #fff !important;
}
/* end */


/*--------- /////// RESPONSIVE CSS ///////------------------*/


@media screen and (min-width: 56.875em) { /* 910 */
/*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	width:100% !important;
	left:0;
	}*/
	.page-template-full-width-page .content-area, .page-template-full-width-page-home .content-area, .page-template-tickets-consulta .content-area
	{
		border:0;
	  float: left;
	  margin-right: -100%;
	  width: 100%;
	}
	
}
@media only screen and (max-width: 40.063em){ /* 641px */
.content-maq-parada ul.ch-grid li.col-p, .customize-support ul.ch-grid li.col-p{
	width: 100%;
	}
.user-forms.profile-form input{
	width: 100%;
	}
.user-forms.profile-form span.description, .user-forms.profile-form input[type="password"] {
		width: 100% !important;
		}
#downloadsContentForm .recordar-pass input[type="text"]{
	width:100%;
	}
}
@media screen and (max-width: 980px) { /* 980 */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	width:100% !important;
	left:0;
	}
}

@media screen and (max-width: 910px) { /* 910 */
/* footer  */
.site-footer .site-info .social-navigation, .site-footer .site-info .textwidget{
	width:100% !important;
	float:none !important;
}
.site-footer .social-navigation {
    margin: 1em auto !important;
}
.fusion-footer-copyright-area{
	padding: 0.6875rem !important;
}
}

@media all and (max-width:800px){
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	width:100% !important;
	left:0;
	}
	.content-area-serv{
		padding: 0;
		width:100%;
		border-right:none;
		margin-right:0;
	}
	.sidebar-serv{
		margin-left:0;
		margin-bottom: 5.25em;
		padding: 0 7.6923%;
		width:100%;
	}
}
@media screen and (max-width: 640px) {
	
.fusion-layout-column.fusion-spacing-yes {
    width: 100%;
}
.site-main {
    margin-bottom: 1.5em;
}
.content-area-right {
    float: none;
    margin-left: 0;
    width: 100%;
}
.sidebar-left {
    float: none;
    margin-right: 0;
    padding: 0;
    width: 100%;
}
#mapa_localizacion{
	}
.sidebar{
	padding:0;
	}
.entry-content{
    padding-left: 0;
    padding-right: 0;
	margin-left:0;
	margin-right:0;
	}
.site-content{
    padding-left: 15px;
    padding-right: 15px;
	}
.servicios-title,  {
    padding-left: 15px;
    padding-right: 15px;
}

.btn_localizacion {
	display: block !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	width:100% !important;
	left: 0;
    margin-top: 0px !important;
}

#downloadlogin .contentLeft, #bloque_formul_con_fondo .contentLeft, #downloadlogin .contentRight, #bloque_formul_con_fondo .contentRight{
	width:100%;
	padding-left: 0;
	margin-bottom:0;
	border-right:none;
}
.news-img .post-thumbnail, .navigation.pagination{
	margin-left:0;
	margin-right:0;
	}
.idiomas-txt{
	visibility:hidden;
	}
.idiomas-sel{
	padding:0;
	background-position: left top;
	width:50px;
	height: 35px;
	}
.site-header-menu2{
	margin:10px 0 20px 0;
	border-bottom:1px solid #999;
	}
.main-navigation2-lang ul{
	margin-right:0;
	}
.main-navigation2-lang ul li{
	margin-right:5px;
	padding-right:5px;
	}
#senderom{
	display:none !important;
}
/* MOVIL menu */
.menu-toggle:hover, .menu-toggle:focus {
    background-color: #000;
    border-color: #000;
    color: #fff;
}
#mega-menu-wrap-primary #mega-menu-primary{
	padding-top:10px;
	margin-top: 20px;
	border-top: 1px solid #e1081d;
	}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{
	border-bottom:1px solid #f1f1f1;
	}

#servicios-home h3, #servicios-home p{
	text-align:center !important;
	}
#servicios-home .ow-button-base.ow-button-align-left{
	text-align:center !important;
		}
#servicios-home .servicios-iconos .panel-grid.panel-no-style{
	display:table !important;
}
		
#servicios-home .servicios-iconos .panel-grid-cell{
	width:25%;
	float:left;
	padding: 0.6em;
}
#sec-servicios, #sec-newsletter{
	width:100%;
	}
/* Fin MOVIL menu */
}
  
@media 
only screen
 and (width : 768px)
 and (orientation : portrait){
/* iPad menu */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu{
	width:100% !important;
	left:0;
	}
.fusion-one-third{
	width:30.33% !important;
}
.fusion-one-fourth{
	width:22% !important;
}
/* Fin iPad menu */
 .imageframe-liftup{
	 width:50%; float:left;
	}
.siteorigin-widget-tinymce.textwidget div{
	float: left;
	width:50%;
	clear:none !important;
	}
#bot-child .siteorigin-widget-tinymce.textwidget{
	border-bottom:1px solid #e0dede;
	}
#servicios-home h3, #servicios-home p{
	text-align:center !important;
	}
#servicios-home .ow-button-base.ow-button-align-left{
	text-align:center !important;
		}
#servicios-home .servicios-iconos .panel-grid-cell{
	width:25%;
	float:left;
	}
#sec-servicios, #sec-newsletter{
	width:100%;
	}

}
